/* vietnamese */
@font-face {
    font-family: 'Barlow Semi Condensed';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/barlowsemicondensed/v16/wlpvgxjLBV1hqnzfr-F8sEYMB0Yybp0mudRXd4qqOEo.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Barlow Semi Condensed';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/barlowsemicondensed/v16/wlpvgxjLBV1hqnzfr-F8sEYMB0Yybp0mudRXdoqqOEo.woff2) format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Barlow Semi Condensed';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/barlowsemicondensed/v16/wlpvgxjLBV1hqnzfr-F8sEYMB0Yybp0mudRXeIqq.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* vietnamese */
@font-face {
    font-family: 'Barlow Semi Condensed';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/barlowsemicondensed/v16/wlpigxjLBV1hqnzfr-F8sEYMB0Yybp0mudRfw6-_CGslu50.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Barlow Semi Condensed';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/barlowsemicondensed/v16/wlpigxjLBV1hqnzfr-F8sEYMB0Yybp0mudRfw6-_CWslu50.woff2) format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Barlow Semi Condensed';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/barlowsemicondensed/v16/wlpigxjLBV1hqnzfr-F8sEYMB0Yybp0mudRfw6-_B2sl.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
    font-family: 'Fragment Mono';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/fragmentmono/v6/4iCr6K5wfMRRjxp0DA6-2CLnB45HhrUI.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* latin-ext */
@font-face {
    font-family: 'Fragment Mono';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/fragmentmono/v6/4iCr6K5wfMRRjxp0DA6-2CLnB41HhrUI.woff2) format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Fragment Mono';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/fragmentmono/v6/4iCr6K5wfMRRjxp0DA6-2CLnB4NHhg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: "Playfair Display";
    src: url("https://fonts.gstatic.com/s/playfairdisplay/v40/nuFRD-vYSZviVYUb_rj3ij__anPXDTnCjmHKM4nYO7KN_qiTbtPK-F2rA0s.woff2");
    font-display: swap;
    font-style: italic;
    font-weight: 400
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/5vvr9Vy74if2I6bQbJvbw7SY1pQ.woff2");
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/EOr0mi4hNtlgWNn9if640EZzXCo.woff2");
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/Y9k9QrlZAqio88Klkmbd8VoMQc.woff2");
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    unicode-range: U+1F00-1FFF
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/OYrD2tBIBPvoJXiIHnLoOXnY9M.woff2");
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    unicode-range: U+0370-03FF
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/JeYwfuaPfZHQhEG8U5gtPDZ7WQ.woff2");
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/GrgcKwrN6d3Uz8EwcLHZxwEfC4.woff2");
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2070, U+2074-207E, U+2080-208E, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/b6Y37FthZeALduNqHicBT6FutY.woff2");
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/DpPBYI0sL4fYLgAkX8KXOPVt7c.woff2");
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/4RAEQdEOrcnDkhHiiCbJOw92Lk.woff2");
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/1K3W8DizY3v4emK8Mb08YHxTbs.woff2");
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    unicode-range: U+1F00-1FFF
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/tUSCtfYVM1I1IchuyCwz9gDdQ.woff2");
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    unicode-range: U+0370-03FF
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/VgYFWiwsAC5OYxAycRXXvhze58.woff2");
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/syRNPWzAMIrcJ3wIlPIP43KjQs.woff2");
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2070, U+2074-207E, U+2080-208E, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/GIryZETIX4IFypco5pYZONKhJIo.woff2");
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/H89BbHkbHDzlxZzxi8uPzTsp90.woff2");
    font-display: swap;
    font-style: italic;
    font-weight: 700;
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/u6gJwDuwB143kpNK1T1MDKDWkMc.woff2");
    font-display: swap;
    font-style: italic;
    font-weight: 700;
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/43sJ6MfOPh1LCJt46OvyDuSbA6o.woff2");
    font-display: swap;
    font-style: italic;
    font-weight: 700;
    unicode-range: U+1F00-1FFF
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/wccHG0r4gBDAIRhfHiOlq6oEkqw.woff2");
    font-display: swap;
    font-style: italic;
    font-weight: 700;
    unicode-range: U+0370-03FF
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/WZ367JPwf9bRW6LdTHN8rXgSjw.woff2");
    font-display: swap;
    font-style: italic;
    font-weight: 700;
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/ia3uin3hQWqDrVloC1zEtYHWw.woff2");
    font-display: swap;
    font-style: italic;
    font-weight: 700;
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2070, U+2074-207E, U+2080-208E, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/2A4Xx7CngadFGlVV4xrO06OBHY.woff2");
    font-display: swap;
    font-style: italic;
    font-weight: 700;
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/CfMzU8w2e7tHgF4T4rATMPuWosA.woff2");
    font-display: swap;
    font-style: italic;
    font-weight: 400;
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/867QObYax8ANsfX4TGEVU9YiCM.woff2");
    font-display: swap;
    font-style: italic;
    font-weight: 400;
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/Oyn2ZbENFdnW7mt2Lzjk1h9Zb9k.woff2");
    font-display: swap;
    font-style: italic;
    font-weight: 400;
    unicode-range: U+1F00-1FFF
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/cdAe8hgZ1cMyLu9g005pAW3xMo.woff2");
    font-display: swap;
    font-style: italic;
    font-weight: 400;
    unicode-range: U+0370-03FF
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/DOfvtmE1UplCq161m6Hj8CSQYg.woff2");
    font-display: swap;
    font-style: italic;
    font-weight: 400;
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/pKRFNWFoZl77qYCAIp84lN1h944.woff2");
    font-display: swap;
    font-style: italic;
    font-weight: 400;
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2070, U+2074-207E, U+2080-208E, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/tKtBcDnBMevsEEJKdNGhhkLzYo.woff2");
    font-display: swap;
    font-style: italic;
    font-weight: 400;
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/mkY5Sgyq51ik0AMrSBwhm9DJg.woff2");
    font-style: normal;
    font-weight: 900;
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/X5hj6qzcHUYv7h1390c8Rhm6550.woff2");
    font-style: normal;
    font-weight: 900;
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/gQhNpS3tN86g8RcVKYUUaKt2oMQ.woff2");
    font-style: normal;
    font-weight: 900;
    unicode-range: U+1F00-1FFF
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/cugnVhSraaRyANCaUtI5FV17wk.woff2");
    font-style: normal;
    font-weight: 900;
    unicode-range: U+0370-03FF
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/5HcVoGak8k5agFJSaKa4floXVu0.woff2");
    font-style: normal;
    font-weight: 900;
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/rZ5DdENNqIdFTIyQQiP5isO7M.woff2");
    font-style: normal;
    font-weight: 900;
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2070, U+2074-207E, U+2080-208E, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/P2Bw01CtL0b9wqygO0sSVogWbo.woff2");
    font-style: normal;
    font-weight: 900;
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/05KsVHGDmqXSBXM4yRZ65P8i0s.woff2");
    font-style: italic;
    font-weight: 900;
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/ky8ovPukK4dJ1Pxq74qGhOqCYI.woff2");
    font-style: italic;
    font-weight: 900;
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/vvNSqIj42qeQ2bvCRBIWKHscrc.woff2");
    font-style: italic;
    font-weight: 900;
    unicode-range: U+1F00-1FFF
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/3ZmXbBKToJifDV9gwcifVd1tEY.woff2");
    font-style: italic;
    font-weight: 900;
    unicode-range: U+0370-03FF
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/FNfhX3dt4ChuLJq2PwdlxHO7PU.woff2");
    font-style: italic;
    font-weight: 900;
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/gcnfba68tfm7qAyrWRCf9r34jg.woff2");
    font-style: italic;
    font-weight: 900;
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2070, U+2074-207E, U+2080-208E, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
    font-family: "Inter";
    src: url("https://framerusercontent.com/assets/efTfQcBJ53kM2pB1hezSZ3RDUFs.woff2");
    font-style: italic;
    font-weight: 900;
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB
}

@font-face {
    font-family: "Inter";
    src: url("/assets/fonts/inter/vQyevYAyHtARFwPqUzQGpnDs.woff2");
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
    font-family: "Inter";
    src: url("/assets/fonts/inter/DXD0Q7LSl7HEvDzucnyLnGBHM.woff2");
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
    font-family: "Poppins";
    src: url("/assets/fonts/poppins/JMWNCAGBH3TLANIVQPVABVAVNV5QERTH.woff2");
    font-display: swap;
    font-style: normal;
    font-weight: 400
}

@font-face {
    font-family: "Switzer";
    src: url("https://framerusercontent.com/third-party-assets/fontshare/wf/BLNB4FAQFNK56DWWNF7PMGTCOTZHOEII/ST3WKSSDMBK2MIQQO3MAVYWLF4FTOLFV/6IN5WOLRCYP4G4MOCOHOMXNON6Q7MDAR.woff2");
    font-display: swap;
    font-style: normal;
    font-weight: 400
}

@font-face {
    font-family: "Switzer";
    src: url("https://framerusercontent.com/third-party-assets/fontshare/wf/OYB4CXKJQXKTNSLJMTDQOIVUL2V5EL7S/WYO2P7DQVV5RNXGMCUO2HL4RJP4VFUAS/6XPIMU23OJVRY676OG5YVJMWEHWICATX.woff2");
    font-display: swap;
    font-style: normal;
    font-weight: 500
}

@font-face {
    font-family: "Switzer";
    src: url("https://framerusercontent.com/third-party-assets/fontshare/wf/QMRBNVYKDJEZ66DA22SPWH5EVVYACHCU/ZHMXHHA546NDNEHJN5RPZX5KISJY5CWF/C6VLICDGQWYKV6YT65TM5G3OVN4AOZBN.woff2");
    font-display: swap;
    font-style: italic;
    font-weight: 500
}

@font-face {
    font-family: "Switzer";
    src: url("https://framerusercontent.com/third-party-assets/fontshare/wf/XVUY2PHYBA6KMN4RMEMJPHQSTKCQ267G/UICOQA6KCSHFOSCPYDVVDNNCDKYFXHJB/O34WRFYO7JNWEBBA2LRV2XYRUSYXYDKH.woff2");
    font-display: swap;
    font-style: italic;
    font-weight: 400
}

@font-face {
    font-family: "Bebas Neue";
    src: url("https://framerusercontent.com/third-party-assets/fontshare/wf/AWXLDXTI2CYJ5SHK74YUPGPFS5S5BWLL/M6ZJD4UOFNT4DPUXGTK7T46JZ3W3QW64/2TXZKBJMJVP3NQX7K7MGJDQFMD4ZMJR7.woff2");
    font-display: swap;
    font-style: normal;
    font-weight: 400
}

@font-face {
    font-family: "Poppins";
    src: url("https://framerusercontent.com/third-party-assets/fontshare/wf/EOHGWBZYYKO6R4PWP4S2B3FFWHHBEZN6/UWQLMF4AFWLXCJQCFV3WRVYC77KZXPRB/FYG6OCH7XOLUUSZTIZE65ATBZWF623O4.woff2");
    font-display: swap;
    font-style: normal;
    font-weight: 700
}

@font-face {
    font-family: "Poppins";
    src: url("https://framerusercontent.com/third-party-assets/fontshare/wf/JQL34MORONR7D7BXOVTX3KBGJGEJQ5BJ/CKUZVY5SFANCFAT7FS3MP6ZL4BMEWCJE/NOLRWF3JBJ434MILPG5RB6R2B4HGRSZB.woff2");
    font-display: swap;
    font-style: italic;
    font-weight: 700
}

@font-face {
    font-family: "Poppins";
    src: url("https://framerusercontent.com/third-party-assets/fontshare/wf/7LLTLAW3NRWOADG4II2JGKZC6OSEMBQC/EYFXWX77PEMPU645EAWOTG22E375GULW/SSNNTU67MMJH4CSWT443B4KJ7OB4WFHF.woff2");
    font-display: swap;
    font-style: italic;
    font-weight: 400
}

@font-face {
    font-family: "Poppins";
    src: url("https://framerusercontent.com/third-party-assets/fontshare/wf/22GWRXQXMICIWABQXFWKIWZIILKO5JDJ/2BBKMSVLV5CSDOZ7HEEECOTKPOVVJOC3/RNFY4UJD36462ZMGEIC5I7KNE73BPOAU.woff2");
    font-style: normal;
    font-weight: 900
}

@font-face {
    font-family: "Poppins";
    src: url("https://framerusercontent.com/third-party-assets/fontshare/wf/2PWH5ACYHQEXIHGDLY5OWYMAC3F65AK5/OD6JOLYDRZZOKZGAPOMF7QEWPC5DTZS6/F5IVXJVPQ2DIFNG5HQZ7NI5VG7P7VDLV.woff2");
    font-style: italic;
    font-weight: 900
}

@font-face {
    font-family: "Poppins";
    src: url("https://framerusercontent.com/third-party-assets/fontshare/wf/K4RHKGAGLQZBXEZQT2O2AGSLKJF2E4YC/JRUTXNFPWLFGIEVSSEYOW7EP7TYM3V6A/UCDYLFFGLZRGCFY5GYDYM5LDB52BAR5M.woff2");
    font-display: swap;
    font-style: normal;
    font-weight: 500
}

@font-face {
    font-family: "Poppins";
    src: url("https://framerusercontent.com/third-party-assets/fontshare/wf/4HH4RITHYMRL7VREMN2WV2L6LQZKPRWE/ZWMGJ4LKTJ4NT5NKCHS5WLI6CRRRO2SE/OFRM3ATAEVJKZWGG6S4JN4P6SBPN2BLD.woff2");
    font-display: swap;
    font-style: italic;
    font-weight: 500
}

@font-face {
    font-family: "Poppins";
    src: url("https://framerusercontent.com/third-party-assets/fontshare/wf/E6J4GS76KHNRRUWODFCFOX2JRKNRSFVY/3GYVT5S4AH7VMPASDDKOTIPV6P3WJXGI/24R4YOH3G2SFDSTCNHOVGYEX3DMRC3CE.woff2");
    font-display: swap;
    font-style: normal;
    font-weight: 600
}

@font-face {
    font-family: "Poppins";
    src: url("https://framerusercontent.com/third-party-assets/fontshare/wf/UIZNW6TUIPHAJY7PGO5Z3D35Q2C3IESY/VMTPLIFREYY73Z7SYHLS2AWXATFX2ZHJ/3Y2FFVDRGJIJT6SO3BLMSB5PFJTFIJG2.woff2");
    font-display: swap;
    font-style: italic;
    font-weight: 600
}

@font-face {
    font-family: "Barlow Semi Condensed Placeholder";
    src: local("Arial");
    ascent-override: 114.83%;
    descent-override: 22.97%;
    line-gap-override: 0.00%;
    size-adjust: 87.08%
}

@font-face {
    font-family: "Playfair Display Placeholder";
    src: local("Times New Roman");
    ascent-override: 97.38%;
    descent-override: 22.59%;
    line-gap-override: 0.00%;
    size-adjust: 111.11%
}

@font-face {
    font-family: "Inter Placeholder";
    src: local("Arial");
    ascent-override: 89.79%;
    descent-override: 22.36%;
    line-gap-override: 0.00%;
    size-adjust: 107.89%
}

@font-face {
    font-family: "Poppins Placeholder";
    src: local("Arial");
    ascent-override: 91.95%;
    descent-override: 30.94%;
    line-gap-override: 7.96%;
    size-adjust: 113.11%
}

@font-face {
    font-family: "Switzer Placeholder";
    src: local("Arial");
    ascent-override: 96.67%;
    descent-override: 24.66%;
    line-gap-override: 8.88%;
    size-adjust: 101.38%
}

@font-face {
    font-family: "Bebas Neue Placeholder";
    src: local("Arial");
    ascent-override: 116.72%;
    descent-override: 38.91%;
    line-gap-override: 0.00%;
    size-adjust: 77.11%
}